Bug 185683 - Update to 0.3.4
Update to 0.3.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: notify-daemon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On: FC5Update
Blocks: 179960 183238
  Show dependency treegraph
 
Reported: 2006-03-16 16:35 EST by Brian Pepple
Modified: 2013-03-13 00:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 13:47:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-03-16 16:35:12 EST
Description of problem: notify-daemon needs to be updated so libnotify can be
updated to 0.3.2.

Spec: http://piedmont.homelinux.org/fedora/notify/notification-daemon.spec
SRPM:
http://piedmont.homelinux.org/fedora/notify/notification-daemon-0.3.4-1.src.rpm

I've gone ahead and created a patch to remove the dependency on libsexy, so that
notify-daemon can be update.  Here's link to the modified spec & a source-rpm. 
In the spec, I've also changed the package name to reflect upstream. If you've
got any questions, don't hestitate to contact me.
Comment 1 John (J5) Palmieri 2006-03-16 16:40:16 EST
Thanks, putting on update tracker.
Comment 2 Brian Pepple 2006-03-16 16:48:23 EST
Here's the bug for the update to libnotify, since it appears to be assigned to a
different person.

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=179960
Comment 3 sangu 2006-05-27 01:30:27 EDT
Please update notification-daemon to 0.3.5 for   libnotify-0.4.0-1 ( bug 179960 ), 
because maybe notify-daemon 0.3.1-10 doesn't support libnotify-0.4.0.
Comment 4 John (J5) Palmieri 2006-05-28 17:10:48 EDT
It is in the process of being updated.  Because of teh rename it needs to go
through the package approval process which is making it take a bit longer.
Comment 5 Matthias Clasen 2006-07-25 13:47:27 EDT
I see notification-daemon 0.3.5 in rawhide, so 
I guess this can be closed. Holler if now.

Note You need to log in before you can comment on or make changes to this bug.